Berkeley DB version 4.8.30

## com.sleepycat.db
Class ReplicationManagerStats

    java.lang.Object
      com.sleepycat.db.ReplicationManagerStats

    public class ReplicationManagerStats

extends Object

Replication Manager statistics for a database environment.

Method Summary
`long` `getConnectFail()` TODO
`long` `getConnectionDrop()` TODO
`long` `getMsgsDropped()` TODO
`long` `getMsgsQueued()` TODO
`long` `getPermFailed()` TODO
`String` `toString()` For convenience, the ReplicationManagerStats class has a toString method that lists all the data fields.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getPermFailed

    public long getPermFailed()

  TODO

### getMsgsQueued

    public long getMsgsQueued()

  TODO

### getMsgsDropped

    public long getMsgsDropped()

  TODO

### getConnectionDrop

    public long getConnectionDrop()

  TODO

### getConnectFail

    public long getConnectFail()

  TODO

### toString

    public String toString()

  For convenience, the ReplicationManagerStats class has a toString method that lists all the data fields.

  Overrides:
    `toString` in class `Object`

Berkeley DB version 4.8.30

Copyright (c) 1996-2009 Oracle. All rights reserved.